.lt_main{width:100%}
.lt_main ul{margin:0;padding:0;list-style:none}

.lt_main li{
    width:100%;
    height:38px;
    line-height:38px;
}

.lt_main li a{
    display:block;
    width:100%;
    font-size:22px;
    font-weight:400;
    letter-spacing:-0.03em;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    text-decoration:none;
}

/* 좌측 색상 */
.main_board_box--light .lt_main li a{color:#555;}
.main_board_box--light .lt_main li a:hover{color:#111;}

/* 우측 색상 */
.main_board_box--dark .lt_main li a{color:#fff;}
.main_board_box--dark .lt_main li a:hover{color:#d7dcff;}

.lt_main li.empty{
    font-size:22px;
    color:#777;
}